## tox-libsodium 1.0.12

=== debian/changelog ===
tox-libsodium (1.0.12-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 02 Jul 2017 22:03:32 -0400

tox-libsodium (1.0.12-1) unstable; urgency=low

  * Upstream release.

 -- Anton Batenev <antonbatenev@yandex.ru>  Fri, 05 May 2017 15:50:22 +0300
