=== debian/control ===
Source: tox-libsodium
Section: libs
Priority: optional
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1), pkg-config, dh-autoreconf
Maintainer: Anton Batenev <antonbatenev@yandex.ru>
Standards-Version: 3.9.4
Homepage: http://www.libsodium.org

Package: tox-libsodium
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Architecture: any
Multi-Arch: same
Description: Network communication, cryptography and signaturing library
 NaCl (pronounced "salt") is a new easy-to-use high-speed software library for
 network communication, encryption, decryption, signatures, etc.
 .
 NaCl's goal is to provide all of the core operations needed to build
 higher-level cryptographic tools.
 .
 Sodium is a portable, cross-compilable, installable, packageable fork of NaCl,
 with a compatible API.

Package: tox-libsodium-dev
Section: libdevel
Depends: ${misc:Depends}, tox-libsodium (= ${binary:Version})
Architecture: any
Multi-Arch: same
Description: Network communication, cryptography and signaturing library - headers
 NaCl (pronounced "salt") is a new easy-to-use high-speed software library for
 network communication, encryption, decryption, signatures, etc.
 .
 NaCl's goal is to provide all of the core operations needed to build
 higher-level cryptographic tools.
 .
 Sodium is a portable, cross-compilable, installable, packageable fork of NaCl,
 with a compatible API.
 .
 This package provides development headers needed for applications that use
 libsodium.
